

@media (max-width: 768px){
    .user-center{
        width: 100%;
    }
    .user-center .user-avatar { width:100px;height:100px;margin: 30px auto;}
    .user-center .user-avatar img{ width: 100px;height: 100px; border:solid 1px #fff; border-radius: 100%;}
    .user-center .user-name {text-align:center; margin: 20px auto;}
    .user-center .user-info {text-align:center; margin: 0 auto; padding:20px 0;border-bottom: 1px solid #ff6700;}
    .user-center .user-nav  {text-align: center;height: 58px;font-size: 16px;line-height: 58px; border-bottom: 1px solid #ff6700;}
    .user-center .user-nav  span{margin: 0 8px;}
    .user-center .user-nav{margin-bottom: 28px;}
    .user-center .active{color: #ff6700;}
}

@media (min-width: 769px) {
    .user-center{
        width: 100%;
    }
    .user-center .user-avatar { width:100px;height:100px;margin: 30px auto;}
    .user-center .user-avatar img{ width: 100px;height: 100px; border:solid 1px #fff; border-radius: 100%;}
    .user-center .user-name {text-align:center; margin: 20px auto;}
    .user-center .user-info {text-align:center; margin: 0 auto; padding:20px 0;border-bottom: 1px solid #ff6700;}
    .user-center .user-nav  {text-align: center;height: 58px;font-size: 16px;line-height: 58px; border-bottom: 1px solid #ff6700;}
    .user-center .user-nav  span{margin: 0 50px;}
    .user-center .user-nav{margin-bottom: 28px;}
    .user-center .active{color: #ff6700;}

}